<!DOCTYPE html>
<html>
    <head>
        Se te solcita manejar valores de velcoidad entre (0 y 90 m/s) y de angulo entre (0 y 90 °)<br>
        <meta charset="utf-8">
        <script type="text/javascript" src="programa.js"></script>
    </head>
    <body>
        <label for="a">Ingrese Velocidad Inicial:</label><input type="number" id="Vo" name="Vo">
        <label for="b">Ingrese Angulo Inicial:</label><input type="number" id="Wo" name="Wo">
        <input type="button" onclick="calcular()" value="Simular">
        <canvas id="canvas" width="3000" height="500"></canvas>
        <script>
            dibujo();
        </script>

    </body>

</html>